セキュリティ強化に伴う加盟店インターネットサービスご利用環境変更のご案内

加盟店インターネットサービスをより安全にお使いいただけるよう、当サイトへのインターネット通信のセキュリティ強化(暗号化方式の変更)を行います。

本対応に伴い、以下の「影響のある主なご利用環境」をお使いのお客さまは、2018年6月11日(月)以降(一部のサイトのみ2018年6月8日(金)以降)、Vpassへ接続できなくなりますので、お客さまのご利用環境をご確認いただき、必要に応じて設定変更などを行っていただきますようお願いいたします。

ご不便をおかけすることになりますが、お客さまの情報の安全性を確保し、引き続き安心して加盟店インターネットサービスをご利用いただくための対応となりますので、何卒ご理解賜りますようお願いいたします。

<暗号化方式の変更点>

インターネット通信の暗号化方式 現在 2018年6月11日(月)以降
「TLS1.0」「TLS1.1」「TLS1.2」 「TLS1.2」

影響のある主なご利用環境

影響有無の確認方法およびTLS設定変更手順

1. 現在のブラウザのバージョンを下記よりご確認ください。

  • Internet Explorer
  • FireFox
  • Google Chrome
  • Safari

Internet Explorer のバージョン確認方法

次の手順に従って、Internet Explorerのバージョンを確認してください。

  • 1.Internet Explorerを起動します。
  • 2.[ヘルプ]メニューから[バージョン情報]をクリックします。
    [ヘルプ]メニューが表示されていない場合はAltキーとHキーを同時に押すと、[ヘルプ]メニューが表示されます。
2.[ヘルプ]メニューから[バージョン情報]をクリックします。[ヘルプ]メニューが表示されていない場合はAltキーとHキーを同時に押すと、[ヘルプ]メニューが表示されます。 2.[ヘルプ]メニューから[バージョン情報]をクリックします。[ヘルプ]メニューが表示されていない場合はAltキーとHキーを同時に押すと、[ヘルプ]メニューが表示されます。
  • 3.Internet Explorer のバージョンが表示されます。
3. Internet Explorer のバージョンが表示されます。 3. Internet Explorer のバージョンが表示されます。

Firefoxのバージョン確認方法

次の手順に従って、Firefoxのバージョンを確認してください。

  • 1.Firefoxを起動します。
  • 2.メニューボタンをクリックし、ヘルプをクリックのうえ、Firefoxについてを選択します。「Firefoxについて」のウィンドウが現れます。名前の下にバージョン番号が表示されます。
2. メニューボタンをクリックし、ヘルプをクリックのうえ、Firefoxについてを選択します。「Firefoxについて」のウィンドウが現れます。名前の下にバージョン番号が表示されます。 2. メニューボタンをクリックし、ヘルプをクリックのうえ、Firefoxについてを選択します。「Firefoxについて」のウィンドウが現れます。名前の下にバージョン番号が表示されます。

Google Chromeのバージョン確認方法

次の手順に従って、Google Chromeのバージョンを確認してください。

  • 1.Google Chromeを起動します。
  • 2.Google Chromeのウィンドウの右上にあるメニューボタンをクリックし、表示されるメニューから〔Google Chromeについて〕をクリックします。
  • 3.名前の下にバージョン番号が表示されます。
3. 名前の下にバージョン番号が表示されます。 3. 名前の下にバージョン番号が表示されます。

Mac版 Safariのバージョン確認方法

次の手順に従って、Safariのバージョンを確認してください。

  • 1.Safariを起動します。
  • 2.メニューバーの【Safari】-【Safariについて】をクリックします。
  • 3.表示された画面でSafariのバージョンが確認できます。
3. 表示された画面でSafariのバージョンが確認できます。 3. 表示された画面でSafariのバージョンが確認できます。

2. 上記1.で確認いただいたブラウザのバージョンが「TLS1.2」以上への設定対応が可能かどうか下記一覧にてご確認ください。

TLS1.2設定対応可能ブラウザバージョン一覧

下の表は、横にスライドしてご覧ください。

ブラウザ
バージョン
提供されているTLSのバージョン 接続可否
PC Windows Internet Explorer 11 1.1、1.2
10 1.0、1.1、1.2
9
8
Fire Fox 24以上 1.1、1.2
Google Chrome 30以上 1.1、1.2
Mac Safari 7以上 1.1、1.2

TLS1.2設定対応不可ブラウザバージョン一覧

下の表は、横にスライドしてご覧ください。

ブラウザ
バージョン
提供されているTLSのバージョン 接続可否
PC Windows Internet Explorer 7以下 1.0 ×
Fire fox 23以下 1.0 ×
Google Chrome 29以下 1.0 ×
Mac Safari 6以下 1.0 ×

3. 上記2.一覧表でTLS1.2対応接続可否が「○」の場合は下記各ブラウザの「TLS1.2以上への対応方法」の手順で設定対応をお願いいたします。

ご利用のブラウザによって設定方法が異なります。お使いのブラウザをお選びください。
TLS1.2への設定ができなかった場合のお問い合わせは、各提供元にお願いいたします。

  • Internet Explorer
  • FireFox
  • Google Chrome
  • Safari

TLS1.2への対応方法【Internet Explorer】

1. Internet Explorerを起動してください。

2.【ツール】-【インターネット オプション】の順にクリックしてください。

2.【ツール】-【インターネット オプション】の順にクリックしてください。 2.【ツール】-【インターネット オプション】の順にクリックしてください。

3.【詳細設定】タブをクリックしてください。

3.【詳細設定】タブをクリックしてください。 3.【詳細設定】タブをクリックしてください。

4.【TLS 1.2の使用】にチェックを入れてください。

4.【TLS 1.2の使用】にチェックを入れてください。 4.【TLS 1.2の使用】にチェックを入れてください。

5.【適用】ボタンをクリックした後、【OK】をクリックしてください。

以上の設定でTLSが有効になります。
Internet Explorerを再起動してください。

5.【適用】ボタンをクリックした後、【OK】をクリックしてください。 5.【適用】ボタンをクリックした後、【OK】をクリックしてください。

TLS1.2以上への対応方法【Mozilla Firefox】

1. Mozilla FirefoxのURL欄に”about:config”と入力し、アクセスしてください。

2. 動作保証対象外となる警告画面が表示されますが、先へ進んでください。

2. 動作保証対象外となる警告画面が表示されますが、先へ進んでください。 2. 動作保証対象外となる警告画面が表示されますが、先へ進んでください。

3. 詳細設定画面にて設定名「security.tls.version.max」の値を“3”に変更してください。

3. 詳細設定画面にて設定名「security.tls.version.max」の値を“3”に変更してください。 3. 詳細設定画面にて設定名「security.tls.version.max」の値を“3”に変更してください。

4. Mozilla Firefoxを再起動し設定を反映してください。

TLS1.2以上への対応方法【Google Chrome】

1. Google Chromeを起動し、右上のメニューボタンをクリックします。

2. 表示されたメニューより「設定」をクリックします。

2. 表示されたメニューより「設定」をクリックします。 2. 表示されたメニューより「設定」をクリックします。

3. 表示された設定画面の最下部にある「詳細設定」をクリックします。

3. 表示された設定画面の最下部にある「詳細設定」をクリックします。 3. 表示された設定画面の最下部にある「詳細設定」をクリックします。

4. 表示されたメニューからシステム内にある「プロキシ設定を開く」ボタンをクリックします。

4. 表示されたメニューからシステム内にある「プロキシ設定を開く」ボタンをクリックします。 4. 表示されたメニューからシステム内にある「プロキシ設定を開く」ボタンをクリックします。

5.【TLS1.2の使用】にチェックを入れてください。

5.【TLS1.2の使用】にチェックを入れてください。 5.【TLS1.2の使用】にチェックを入れてください。

6. 適用ボタンをクリックした後、最後に【OK】をクリックしてください。
以上の設定でTLSが有効になります。Google Chromeを再起動してください。

TLS1.2以上への対応方法【Safari】

Safari 6以前をご利用の場合、Safari 7以降にアップデートをお願いいたします。

  • 別ウインドウでApple Inc.のウェブサイトへリンクします。